.top-carousel {
	padding: 0;
	/*max-width: 716px;*/
	/*max-height: 308px;*/
}
.carousel-indicators {
	bottom: 0;
	margin-bottom: 4px;
	width: 70%;
	margin-left: -35%;
}
.carousel-indicators .active {
    background-color: #ED541E;
}
.carousel-indicators li {
	background: #ededed;
	margin: 0 4px;
}
.carousel-indicators .active {
	margin: -1px 4px;
}
.carousel-control {
	position: absolute;
    top: 50%;
    bottom: 0;
    opacity: 0.7;
    filter: alpha(opacity=50);
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 35px;
}
.carousel-control.left,
.carousel-control.right {
	background: #fff;
	border: 1px solid #ccc;
	margin-top: -18px;
}
.carousel .triangle-left,
.carousel .triangle-right {
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -6px;
}
.triangle-left {
	border-width: 6px 8px 6px 0;
	left: 50%;
	margin-left: -6px;
	border-color: transparent #ed551e transparent transparent;
}
.triangle-right {
	border-width: 6px 0 6px 8px;
	right: 50%;
	margin-right: -6px;
	border-color: transparent transparent transparent #ed551e;
}
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	width: 100%;
}

/*book-focus*/
.book-focus {
	padding: 0;
	margin: 10px 0 0;
}
.book-focus-inner {
	position: relative;
    border: 8px solid #FFDA00;
    background: #fff;
    padding: 0px;
    margin: 0;
    z-index: 1;
}
.book-focus-inner .label-focus {
	width: 50px;
	height: 50px;
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 5;
	background: url("../../images/img_sprite.png") 0 0 no-repeat;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail {
	border: none;
	margin-bottom: 0;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail h3 {
	font-size: 15px;
	overflow: hidden;
	/*text-overflow: ellipsis;
	white-space: nowrap;*/
	margin-top: 10px;
	height: 32px;
	line-height: 16px;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail img {
	width: 95px;
	max-height: 133px;
	display: inline-block;
	vertical-align: top;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail .book-focus-info {
	display: inline-block;
	width: 60%;
	height: 104px;
	margin-left: 4px;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail h3,
.book-focus-inner .carousel .carousel-inner .item .thumbnail p,
.book-focus-inner .carousel .carousel-inner .item .thumbnail a:focus {
	font-size: 15px;
	color: #666;
	text-decoration: none;
	margin-left: 0;
}
.book-focus-inner .carousel .carousel-inner .item .thumbnail p {font-size: 13px;}
.book-focus-inner .carousel .carousel-inner .item .thumbnail p.author-focus {
	color: #9F9F9F;
}
.book-focus .more {
	margin-top: -25px;
	float: right;
}
.embed-responsive-top-banner {
	padding-bottom: 43.1%;
}

/*小編推薦*/
/*midBanner*/
.bnSlider.owl-carousel .owl-item img  {
	width: 100%;
}
/*館首頁midBanner*/
.midBanner-subindex .owl-prev {
	left: 0px;
}
.midBanner-subindex .owl-next {
	right: 0px;
}
/*館首頁所有書單*/
/*.book-thumbnailsSlider .owl-controls .owl-dots {
	text-align: center;
}
.book-thumbnailsSlider .owl-controls .owl-dot {
    display: inline-block;
    margin: 0 auto;
}
.book-thumbnailsSlider .owl-controls .owl-dot span {
    background: #ededed;
    border-radius: 20px;
    display: block;
    width: 12px;
    height: 12px;
    margin: 3px;
    border: 1px solid #ffffff;
}
.book-thumbnailsSlider .owl-controls .owl-dots .active span {
	    background-color: #ED541E;
}*/


 /* ______________________________________________________
 phone >480
 ______________________________________________________ */
 @media (min-width: 480px) {
 	.book-focus-inner .carousel .carousel-inner .item .thumbnail .book-focus-info {
 		width: 70%;
 	}
 }
 /* ______________________________________________________
 phone >540
 ______________________________________________________ */
 @media (min-width: 540px) {
 	.book-focus-inner .carousel .carousel-inner .item .thumbnail .book-focus-info {
 		width: 75%;
 	}
 }
 /* ______________________________________________________
 tablet >768
 ______________________________________________________ */
 @media (min-width: 768px) {
	.top-carousel {
		padding: 0;
	}
	.book-focus {
		margin: 0;
		padding: 0 0 0 15px;
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail h3 {
		text-overflow: ellipsis;
		white-space: nowrap;
		height: 16px;
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail h3,
	.book-focus-inner .carousel .carousel-inner .item .thumbnail p,
	.book-focus-inner .carousel .carousel-inner .item .thumbnail a:focus {
		font-size: 15px;	
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail img {
		width: auto;
		height: 131px;
		display: block;
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail .book-focus-info {
		display: block;
		width: auto;
		height: auto;
		margin-left: 0;
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail p {font-size: 12px;}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail p.author-focus {
		display: none;
	}
	.book-focus-inner .carousel .carousel-inner .item .thumbnail .book-focus-info > p {
		margin-bottom: 0;
	}
	.book-focus .more {
		margin-top: 0;
		margin-bottom: 5px;
		float: inherit;
	}
	/*館首頁midBanner*/
	.midBanner-subindex {
		margin: 0;
	}
}
  /* ______________________________________________________
 desktop-1 >992
 ______________________________________________________ */
 @media (min-width: 992px) {

	.book-focus-inner .carousel .carousel-inner .item .thumbnail img {
		height: 202px;
		max-height: 202px;
	}
}
  /* ______________________________________________________
 desktop-2 >1200
 ______________________________________________________ */
 @media (min-width: 1200px) {

	.book-focus-inner .carousel .carousel-inner .item .thumbnail img {
		height: 266px;
		max-height: 266px;
	}
}